Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Reintegrate tab not appearing for Merge
Reintegrate tab not appearing for Merge [message #33374] Sat, 06 September 2008 00:04 Go to next message
Eclipse User
Originally posted by: AlRoogle.gmail.com

Why would the "Reintegrate" tab not appear in the Subversive Team Merge
dialog (only the "URL" and "2 URLs" tabs are there), when all components
are up to date ?


OS is WinXP SP3 [presumably irrelevant].

JVM is Sun 1.5.0-b64 [1.5.x supported according to
http://wiki.eclipse.org/Subversive_Plan].

Eclipse is version 3.4.0 (Build id I20080617-2000) [3.4.x supported
according to http://wiki.eclipse.org/Subversive_Plan].

Subversion is version 1.5.1 (r32289) [1.5 supported according to
http://www.eclipse.org/subversive/documentation/teamSupport/ merge_dialog.php].

Subversive client is 0.7.3-I20080814-1500 [need only 0.7.2.I20080801-1500+
according to http://www.eclipse.org/subversive/changelogs/changelog.txt].

Subversive SVN Connectors from SVNKit 1.1.7 are 2.0.3.I20080814-1500 (need
only 2.0.2.I20080801-1500+ according to
http://www.polarion.org/projects/subversive/download/eclipse /2.0/changelog.txt].

Applies to both svnserve and apache connections, and on merge to either
trunk or branch.

Checkout and commit on trunk and branch work fine.

-- Al
Re: Reintegrate tab not appearing for Merge [message #33662 is a reply to message #33374] Mon, 15 September 2008 15:33 Go to previous message
Alexei Goncharov is currently offline Alexei Goncharov
Messages: 35
Registered: July 2009
Member
Al Roogle wrote:

> Why would the "Reintegrate" tab not appear in the Subversive Team Merge
> dialog (only the "URL" and "2 URLs" tabs are there), when all components
> are up to date ?


> OS is WinXP SP3 [presumably irrelevant].

> JVM is Sun 1.5.0-b64 [1.5.x supported according to
> http://wiki.eclipse.org/Subversive_Plan].

> Eclipse is version 3.4.0 (Build id I20080617-2000) [3.4.x supported
> according to http://wiki.eclipse.org/Subversive_Plan].

> Subversion is version 1.5.1 (r32289) [1.5 supported according to
>
http://www.eclipse.org/subversive/documentation/teamSupport/ merge_dialog.php].

> Subversive client is 0.7.3-I20080814-1500 [need only 0.7.2.I20080801-1500+
> according to http://www.eclipse.org/subversive/changelogs/changelog.txt].

> Subversive SVN Connectors from SVNKit 1.1.7 are 2.0.3.I20080814-1500 (need
> only 2.0.2.I20080801-1500+ according to
>
http://www.polarion.org/projects/subversive/download/eclipse /2.0/changelog.txt].

> Applies to both svnserve and apache connections, and on merge to either
> trunk or branch.

> Checkout and commit on trunk and branch work fine.

> -- Al

Hello, Al.

To have this tab please select from Window->Preferences->Team->SVN
Connector one of SVN 1.5 Compatible connectors - SVN Kit 1.2.0 or JavaHL
1.5.0.

Best regards, Alexei Goncharov.
Subversive Team.
Previous Topic:remove no-write lock
Next Topic:View / echo svn commands?
Goto Forum:
  


Current Time: Fri Sep 19 16:08:45 GMT 2014

Powered by FUDForum. Page generated in 0.13123 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software